@charset "utf-8";
/* CSS Document */
@import url("../fonts/nanumgothic/nanumgothic.css");

/* CSS Document */
body{font-family: 'Nanum Gothic', '맑은 고딕', NanumGothic, 나눔고딕, 'Spoqa Han Sans', 'Helvetica Neue', Arial, sans-serif;background:#fff;overflow: auto;font-size:16px; color:#222;}

html,body{width:100%;height: 100%;}

.wrap{width: 1280px;margin:0 auto;}
.header{height:150px;}
.header .top{height:85px;border-bottom: 1px solid #dedede;}
.header .top ul{position: relative;}
.header .top ul li.logo{float: left;padding-top:20px;box-sizing: border-box;}
.header .top ul li.logo h1{background:url("../images/logo.png") no-repeat 0;width:242px;height: 43px;text-indent: -9999px;}
.header .top ul li.brand{position: absolute;left:50%;top:26px;margin-left:-116px;}
.header .top ul li.brand span{font-size:28px;color: #041370;font-family: 'Nanum Gothic-ExtraBold';}
.header .top ul li.topbox{float: right;}
.header .top ul li.topbox ul{float: left;}
.topbtn li{float: left;margin-right:15px;padding-top:34px;box-sizing: border-box;}
.topbtn li.bullet b{height:14px;border-right: 2px solid #dedede;}
.topbtn li a{font-size:16px;font-weight: 500;color:#363636;}
.topsns li{float:left;margin-left:10px;padding-top:20px;box-sizing: border-box;}
.topsns li a{display: block;width:39px;height:39px;text-indent: -9999px;}
.topsns li a.sns0{background:url("../images/sns0.png") no-repeat 0;}
.topsns li a.sns1{background:url("../images/sns1.png") no-repeat 0;}
.topsns li a.sns2{background:url("../images/sns2.png") no-repeat 0;}


.container{padding:30px 0;box-sizing: border-box;}
.main{padding-top:0;}

/*메뉴*/
.lnb{width:1280px;height: 65px;border-bottom:1px solid #ddd;position: relative;}
.lnb.fixed{position: fixed;left:0;top:0;width:100%;background: #fff;z-index: 100;}
.topmenu {width:1280px;margin: 0 auto;position: relative;}
.menu{float: left;margin-left: 40px;}
.menu li{float: left;line-height:65px;margin-right:60px;}
.menu li:last-child{margin-right:30px;}
.menu li a{font-size:18px;font-family: 'NanumGothic-Bold';color:#333; }
.menu li a:hover{color: #3D8AEF;}

.lnb .searchbox{position: absolute;right:0;top:0;line-height: 65px;}
.searchline{width:400px;height:42px;line-height:42px;margin-top:10px;border:1px solid #ddd; position: relative;background:#fff; }
.searchline input{ border: 0;font-size:18px;color:#222;outline: none;background:none;width:100%;text-indent:15px;}
.searchline input::placeholder{color:#888;}
.searchline a.searchbtn{position: absolute;right:10px;top:7px;width:30px;height:30px;background:url("../images/searchbtn.png") no-repeat 0;text-indent: -9999px;}
.enterb{background:none !important;}

input::-ms-clear,
input::-ms-reveal{
	display:none;width:0;height:0;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration{
	display:none;
}

/**메인 비주얼 A**/
/*swiper*/
.mainslider{height: 400px;}
.swiper-container {height: 400px;margin-left: auto;margin-right: auto; width: 1280px;}
.swiper-slide {text-align: center;font-size: 18px;background: #f8f8f8;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;}

.swiper-pagination-bullet {width:16px;height: 16px;}

/*swiper*/
  .swiper-button-next {background-image: url("../images/next_a.png");background-repeat: no-repeat;background-position: center;width: 50px !important; height: 70px !important;right:0 !important;}
  .swiper-button-next::after {display: none;}
  .swiper-button-prev {background-image: url("../images/prev_a.png");background-repeat: no-repeat;background-position: center;width: 50px !important; height: 70px !important;left:0 !important;}
  .swiper-button-prev::after {display: none;}
  .swiper-bg{display: inline-block;}
  .swiper-slide img{width: 1280px !important; height: 400px !important;}
/*swiper*/

/*swiper IE 지원되게 구버전 css 변경*/
  .swiper-button-next{background: url(../images/next_a.png) !important;}
  .swiper-button-prev{background: url(../images/prev_a.png) !important;}
/*swiper IE 지원되게 구버전 css 변경*/


/*통합검색*/
.mainsearch{height: 100px;background:#f5f5f5; text-align: center;margin-bottom: 30px;}
.mainsearch .center{margin:0 auto;}
.mainsearch h2{font-size:24px;font-family: 'NanumGothic-Bold';color: #fff;line-height:34px;padding:15px 0;box-sizing: border-box;}
.mainsearch .searchline input{color:#fff; }
.mainsearch .searchline input::placeholder{color:#fefefe; }
.mainsearch .searchline a.msearch{background:url("../images/searchbtnw.png") no-repeat 0;}


/*게시판*/
.mnnotice{margin: 30px 0;}
.notice{float: left;width:630px;margin-right:20px;}
.notice:last-child{margin-right: 0;}
.notice .title{margin-bottom: 5px;width: 100%;}
.title h2{float:left;font-size:24px;font-family: 'NanumGothic-Bold';color: #222;}
.title a.more{display: block;float: right;border:1px solid #3D8AEF;padding:5px;box-sizing:border-box;color: #3D8AEF;background:#eaeff5;font-family: 'NanumGothic-Bold'; }
.noticebox{padding:25px 35px;box-sizing: border-box;background:#fbfbfb;border:1px solid #dedede; }
.post {height:100px;padding-bottom:15px;border-bottom:1px solid #ddd}
.post .icon_bg{float: left;width:80px;height:80px;background:url("../images/icon0.png") no-repeat 0;text-indent: -9999px;}
.post .postbox{float: right;width:450px;}
.post .postbox p.post_top{font-size:16px;line-height:24px;font-family: 'NanumGothic-Bold';color:#222;white-space: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.post .postbox p.date{margin-top:10px;color:#888;font-size:14px;}
.post_list{padding-top:15px;box-sizing: border-box;}
.postbox a.postBtn{display: inline-block;width:50px;height:28px;color:#fff;text-align: center;line-height: 28px;font-size:14px;font-family: 'NanumGothic-Bold';background:#041370;}
.postbox a.postBtn_gray{display: inline-block;width:50px;height:28px;color:#fff;text-align: center;line-height: 28px;font-size:14px;font-family: 'NanumGothic-Bold';background:#999;}
.fright{float:right;}
.fleft{float:left;}
a.listbtn{display: block;font-size:16px;color:#222;line-height:28px;margin-bottom: 5px;}
a.listbtn p.list_txt{float: left;width:70%;font-family: 'NanumGothic-Bold';white-space: nowrap;;overflow: hidden;text-overflow: ellipsis;}
a.listbtn p.date{float: right;font-size:14px;color:#999; }

div.listbtnb{font-size:16px;color:#222;line-height:28px;margin-bottom: 5px;}
.listbtnb a.list_txt{display: block;float: left;width:70%;font-family: 'NanumGothic-Bold';white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#222;}

span.labelbox{display:block;float: right;}
label.toplabel{display:inline-block;width:50px;height:28px;color:#fff;text-align: center;line-height: 28px;margin-bottom: 5px;font-size:14px;font-family: 'NanumGothic-Bold';}
label.leftlabel{float:left;margin-bottom: 0;margin-right: 5px;}
label.leftlabel:last-child{margin-right: 0;}
label.lb_blue{background:#041370;}
label.lb_gray{background:#999;}




/**livescore**/
/*swiper*/
.secondslider{height: 260px;background:url("../images/second0.png") no-repeat 0;margin-bottom: 30px;}
.secondslider .swiper-bg{width:1280px;height:260px;}
.secondslider .swiper-bg .swiper-container {height: 260px;margin-left: auto;margin-right: auto; width: 1280px;}
.secondslider .swiper-bg .swiper-container .swiper-wrapper .swiper-slide {text-align: center;font-size: 18px;
  background: none;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;}

.swiper-pagination-bullet {width:16px;height: 16px;}

/*swiper*/
.secondslider .swiper-bg .swiper-container .swiper-button-next {background-image: url("../images/next_a.png");background-repeat: no-repeat;background-position: center;width: 50px !important; height: 70px !important;right:0 !important;top:47%;}
.secondslider .swiper-bg .swiper-container .swiper-button-next::after {display: none;}
.secondslider .swiper-bg .swiper-container .swiper-button-prev {background-image: url("../images/prev_a.png");background-repeat: no-repeat;background-position: center;width: 50px !important; height: 70px !important;left:0 !important;top:47%;}
.secondslider .swiper-bg .swiper-container .swiper-button-prev::after {display: none;}
  .swiper-bg{display: inline-block;}
/*swiper*/

/*swiper IE 지원되게 구버전 css 변경*/
.secondslider .swiper-bg .swiper-container .swiper-button-next{background: url(../images/next_a.png) !important;}
.secondslider .swiper-bg .swiper-container .swiper-button-prev{background: url(../images/prev_a.png) !important;}
/*swiper IE 지원되게 구버전 css 변경*/
.secondslider .swiper-bg{position: relative;}
.secondslider .swiper-bg h2.stit{font-family: 'NanumGothic-Bold';color: #fff;line-height:34px;font-size: 24px;position: absolute;left:20px;top:20px;}

.livescore{color: #fff;cursor: pointer;}

.scorebox{width:1180px;margin:0 auto;text-align: center;height: 260px;padding-top:30px;box-sizing: border-box;}
.scorebox p.title{font-size:34px;line-height:52px;font-family: 'Nanum Gothic-ExtraBold'; }
.scorebox p.jongbul{font-size:20px;line-height:32px;margin-bottom:30px;}
.scorebox ul{width:1180px;margin:0 auto;position: relative;}
.scorebox ul li{font-size:20px;font-family: 'NanumGothic-Bold';width:500px;padding:0 15px;box-sizing: border-box;}
.scorebox ul li.LeftTeam{float: left;}
.scorebox ul li.RightTeam{float: right;}
.scorebox ul li.vs{position:absolute;left:50%;top:-20px;margin-left:-40px;width:81px;height:68px;background: url("../images/vs_bg.png") no-repeat;}

.movie {margin-bottom: 30px;}
.movie h2{font-size:24px;font-family: 'NanumGothic-Bold';color: #222;line-height:34px;margin-bottom: 20px;}
.movie_box{margin-right: 20px;float: left;width:413px;}
.movie_box:last-child{margin-right: 0;}
.mov_img{height: 257px;border:1px solid #dedede;}
.mov_img  a {display: block;width: 100%;height: 257px;}
.mov_img  a img{width:100%;height: 257px;}

.info_box{height: 278px;padding:40px 32px;box-sizing: border-box;border: 1px solid #dedede;position: relative;}
.mov_tit{width:347px;font-size: 20px;line-height:28px;font-family: 'NanumGothic-Bold';color: #222;margin-bottom:20px;height:56px; margin-bottom: 20px;white-space: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.info_box a p.info{font-size:16px;line-height:24px;color:#777; }
/* .info_box .morebtn{float: right;width:90px;height:45px;border-top: 1px solid #dedede;border-left: 1px solid #dedede;position: absolute;right: 0;bottom: 0;}
.info_box .morebtn a.more{display:block;width:90px;height:45px;background:url("../images/more.png") no-repeat 0;text-indent: -9999px;background-position: center;} */

.banner_box li{float:left;margin-right:10px;width:627px;height: 140px;border:1px solid #dedede;overflow: hidden;}
.banner_box li.banner_right{float: right;}

.banner_box li:last-child{margin-right: 0;}

.footer{background:#f6f6f6;height: 140px;padding:30px 0;box-sizing: border-box;}
.footer .flogo{float: left;padding-left:5px;box-sizing: border-box;}
.footer .flogo a{display: block;background: url("../images/flogo.png") no-repeat;width:242px;height: 43px;text-indent: -9999px;}
.footer .finfo{margin-left:30px;float: left;}
.footer .finfo address,.footer .finfo p{font-size:16px;color: #666;line-height:24px; }
.footer .privacy{float: right;margin-right: 5px;}
.footer .privacy a{display: block;padding:5px 10px;box-sizing: border-box;color: #0861D4;border: 1px solid #0861d4;font-family: 'NanumGothic-Bold';}

.mt_0{margin-top: 0 !important;}
.mt_5{margin-top: 5px !important;}
.mt_10{margin-top: 10px !important;}
.mt_20{margin-top: 20px !important;}
.mt_30{margin-top: 30px !important;}
.mt_40{margin-top: 40px !important;}
.mb_0{margin-bottom: 0 !important;}
.mb_5{margin-bottom: 5px !important;}
.mb_10{margin-bottom: 10px !important;}
.mb_20{margin-bottom: 20px !important;}
.mb_30{margin-bottom: 30px !important;}
.mb_40{margin-bottom: 40px !important;}
.mr_5{margin-right: 5px !important;}
.mr_10{margin-right: 10px !important;}
.mr_20{margin-right: 20px !important;}
.mr_30{margin-right: 30px !important;}
.mr_40{margin-right: 40px !important;}
.pr_0{padding-right: 0 !important;box-sizing: border-box !important;}
.pr_5{padding-right: 5 !important;box-sizing: border-box !important;}
.pr_10{padding-right:10px !important;box-sizing: border-box !important;}
.pr_20{padding-right:20px !important;box-sizing: border-box !important;}
.pr_30{padding-right:30px !important;box-sizing: border-box !important;}
.pr_40{padding-right:40px !important;box-sizing: border-box !important;}
.pl_0{padding-left: 0 !important;box-sizing: border-box !important;}
.pl_5{padding-left: 5 !important;box-sizing: border-box !important;}
.pl_10{padding-left:10px !important;box-sizing: border-box !important;}
.pl_15{padding-left:15px !important;box-sizing: border-box !important;}
.pl_20{padding-left:20px !important;box-sizing: border-box !important;}
.pl_30{padding-left:30px !important;box-sizing: border-box !important;}
.pl_40{padding-left:40px !important;box-sizing: border-box !important;}
.left{text-align: left !important;}
.center{text-align: center !important;}
.right{text-align: right !important;}
